chrom: HLA-A*02:266
length: 3084
nucleotide_counts:
  A: 601
  C: 874
  G: 953
  N: 0
  T: 656
nucleotide_pair_counts:
  AA: 95
  AC: 173
  AG: 227
  AN: 0
  AT: 106
  CA: 206
  CC: 303
  CG: 134
  CN: 0
  CT: 231
  GA: 236
  GC: 200
  GG: 345
  GN: 0
  GT: 171
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 64
  TC: 198
  TG: 246
  TN: 0
  TT: 148
